if PACKAGE_wifidmd

config WIFIDMD_DISABLE_LEGACY_WIFI
	bool "Disable legacy Wireless Objects like WiFi.Radio., WiFi.SSID., WiFi.AccessPoint. etc"
	default n

config WIFIDMD_ENABLE_WIFI_DATAELEMENTS
	bool "Enable Device.WiFi.DataElements. Object"
	default y

config WIFIDMD_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""

endif
